/*
Theme Name:     Queed Child Theme
Description:    Child theme for Queed.
Version:        3.9
Author:         Pirenko
Author URI:     http://www.pirenko.com/
Template:       queed
*/

@import url("../queed/style.css");

.ui-widget-content {
    color: #999999 !important;
    font-family: Droid Sans !important;
    font-size: 14px !important;
}

.ui-helper-reset {
    line-height: 1.5 !important;
}
#sidebar {
    font-size: 12px !important;
}
#contactsubmit {
    background: #333 !important;
}
.theme_tags li.active, .blog_icon, .inner_line_block, .inner_line_sidebar_block, .theme_button_inverted a, .flexslider .headings_top, .flex-control-nav li a.flex-active, #black_bar, .top_teaser, .inner_line_single_block, .sidebar_bubble {
    background-color: #03B6C5 !important;
}

.subscription_btn {
    background: none repeat scroll 0 0 #03b6c5;
    border: 1px solid #03b6c5;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font: bold 12px arial;
    padding: 5px 3px;
    width: 83% !important;
}

.theme_button input, .theme_button_inverted input, .theme_button a, .theme_button_inverted a, .theme_tags li a, .day, .month, .top_teaser #collapsed_menu_text, .search_icon, #collapsed_menu_text, #nbr_helper a, #no_more {
    color: #f4f4f4 !important;
}